@import url(http://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);
sup {color:#303900;text-decoration:none;position:relative;top:-10px;}

header#masthead {background:#FCF9F9 !important}
.hgroup.full-container {text-align:center;padding:30px 0;}

.menu-menu-1-container {text-align:center;}
.main-navigation {background:url(../images/menu-bg.jpg) !important;}
.main-navigation ul li a {padding:10px 35px !important;color:#ECC804;font-family:times news romans;font-size:16px;text-transform:uppercase;}
.entry-content img {box-shadow:0 0 0px !important;}

.panel-row-style-wide-grey.wide-grey.panel-row-style {background-size:1600px;background-position:center;background-repeat:no-repeat;min-height:244px;}

a.more {display:block;background:#ccc;padding:5px 10px;border-radius:5px;color:#fff;text-decoration:none;text-transform:uppercase;font-size:16px;width:80px;margin:20px auto 0;}
a.more:hover {background:#009543;color:#fff !important;}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {text-align:center;font-family:times news romans;color:#EC2874 !important;font-weight:bold;font-size:30px !important;text-transform:uppercase;padding-bottom:0 !important;border-bottom:0px !important;}

body.page .entry-content h3 {color:#EC2874;font-weight:bold;}

#pg-18-0, #pg-18-3, #pgc-18-2-0 {text-align:center;}
#pg-18-0 img {width:100%;}
#pg-18-0 .widget-title {color:#ECC804;text-align:center;font-weight:bold;}


#pgc-18-2-0 {color:#EC2874;font-family:times news romans;text-transform:uppercase;font-size:20px;}
#pgc-18-2-0 .widget-title {color:#EC2874}

#pg-18-3 .widget-title {color:#EC2874;font-weight:bold;}

a.bottom-more  {display:block;background:none;border:2px solid #ccc;padding:5px 10px;border-radius:5px;color:#fff;text-decoration:none;text-transform:uppercase;font-size:16px;width:80px;margin:20px auto 0;color:#ccc;}
a.bottom-more:hover {border:2px solid #FFAA05 !important;color:#FFAA05 !important;}

#site-info {background:#DBDBDB;padding:10px;margin-top:20px;}

#text-2 {text-align:center;margin-bottom:20px !important;}
#footer-widgets .widget .widget-title {color:#aaa !important;font-family:times news romans;font-size:20px !important;text-transform:uppercase;}
#footer-widgets li {list-style:none;display:inline-block;margin:0 15px;font-size:16px;}
#footer-widgets i {margin-right:10px;}

/****Woocommerce****/

/***Category page***/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {text-align:center;}
.woocommerce ul.products li.product span, .woocommerce-page ul.products li.product span {font-size:16px;color:#ECC804;}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {text-align:center;color:#000;font-size:18px !important;font-weight:bold; font-family: 'Lora', serif; padding: 5px 15px 10px 15px  !important;text-transform:uppercase;}
.woocommerce #page-wrapper .button {/*background:#ccc !important;*/color:#fff !important;text-shadow:0 0 0 !important;border:0px !important;padding:10px 15px;border-radius:0px;text-transform:uppercase !important;}
.woocommerce #page-wrapper .button:hover {background:#009543 !important;color:#fff;}

/***Product Page****/
.woocommerce-page #container {width:100% !important;}
#secondary, .product_meta, .related.products {display:none;}
form.cart {}

ul.tabs {display:none;}
.woocommerce #page-wrapper .product h1.entry-title {font-size:30px;font-weight:bold;color:;font-family:times news romans;}
.woocommerce div.product div.summary h2 {font-size: 26px;padding:20px 0;line-height:1.3;color:#1A7141;font-family: 'Lora', serif; padding-top: 0;}

#tab-description {/*background:rgba(256,256,256, 0.4);*/ padding:20px !important;/*box-shadow:0 0 10px #ccc;*/}
#tab-description h2 {color:#EC2874;border-bottom:4px solid #EC2874;font-weight:bold; text-transform: uppercase;}
#tab-description h3 {color: #fff; display: inline-block; background: #ECC804; padding: 3px 10px; margin-bottom: 10px;}

.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {font-size:20px !important;color:#333 !important;margin-bottom:20px !important ;}

.woocommerce div.product div.summary p {font-size:16px; line-height: 1.5;}

a.button.add_to_cart_button.product_type_simple {display:none;}

#pgc-18-1-0 h1 {display:none;}




/* Raon 03/03/2015 */
body.archive.tax-product_cat h1.page-title{font-size:30px;text-transform:uppercase;color:#EC2874;}

.woocommerce ul.products {margin-top: 50px !important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {margin: 0 1em 1.5em 0 !important; width: 23.3% !important;}
.woocommerce-page ul.products li {background: #fff;  box-shadow: 0 0px 0px 0 rgba(0,0,0,0.3); -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,0.3); border: 0px solid #fff;}
.woocommerce-page ul.products li:hover {background: #fff; border: 0px solid #FFAA05; box-shadow: 0 0px 0px 0 rgba(0,0,0,0.3); -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,0.3)}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {box-shadow: none !important; border-bottom: 0px dotted #ccc;}
.woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img {box-shadow: none !important;}

.woocommerce div.product div.images img {box-shadow: none !important;}

body.single-product #main {background: #fff !important;}
body.woocommerce-page #main {/*background: url(../images/bg_product.jpg) no-repeat  !important; background-attachment:fixed !important;*/background:#fff;}

.woocommerce #page-wrapper .product h1.entry-title {font-size: 32px !important; font-family: "Roboto","Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; text-transform: capitalize !important; margin-bottom: 10px !important;}

/* .woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {margin-bottom: 0 !important;} */

.woocommerce div.product .woocommerce-tabs .panel {padding: 0 20px;}
.woocommerce div.product .woocommerce-tabs .panel p, .woocommerce div.product .woocommerce-tabs .panel ul li {font-size: 16px; line-height: 1.5; color: #1f1f1f;}


body.single-product #content {background:rgba(256,256,256, 0.4); padding: 0 20px;}


.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {margin-top: 2em;}

@media (max-width: 768px) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 44% !important;}
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {background:#fff;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {background:#fff;}

/*Alexa 17/03/2015*/
header#masthead {  background: #fffcf0 !important; }

.category_banner_image {width:100%;}


/*Owen 07/03/2017*/
.woocommerce table.cart th {background:#eee;}
.woocommerce .cart-collaterals .cart_totals tr td, .woocommerce .cart-collaterals .cart_totals tr th, .woocommerce-page .cart-collaterals .cart_totals tr td, .woocommerce-page .cart-collaterals .cart_totals tr th {border-top:1px solid #d2d2d2;}
.cart_totals  h2 {text-align:center;color:#e4226d;}
.shipping_calculator h2 a {color:#EC2874 ;text-decoration:none;}
.woocommerce form .form-row select, .woocommerce-page form .form-row select {padding:1em;}
.woocommerce .cart-collaterals .shipping_calculator .button, .woocommerce-page .cart-collaterals .shipping_calculator .button {background:#ec2874;color:#fff;}

#text-3 {float:right;}
#text-3 ul {margin:0;position:absolute ;top:10px;right:0;}
#text-3 ul li {display:inline-block;margin:0 10px;}
#text-3 ul li a {text-decoration:none;color:black;font-size:14px;}

.woocommerce-message .button {background:#ec2874 !important;}